/******************************************************
 *
 * ３温度帯とは
 *
 ******************************************************/

/* コンテナ */
.zone3 {
	margin: 10px auto 10px;
}


.zone3 > img {
	margin: auto;
	display: block;
	width: 66%;
}

.zone3  .zone3-image {
	margin: 10px 20% 10px;
}


.Zone3TabTitle {
	font-size: 150%;
	font-weight: bold;
}

.zone3 .FontTitle {
	font-size: 150%;
	font-weight: bold;
	text-decoration:underline;
}


.zone3Table > dl > dt{
	background: #eeffff;
	vertical-align: middle;
	width: 9em;
}

.zone3Table > dl > dt > p{
	font-weight: bold;
}

